
Grupo 3 B - Feature #3985

Feature # 3978 (In Progress): Fase 3 - Refinamiento Final

Feature # 4139 (Resolved): Documentación

Informe 3 (Final)

09/05/2024 02:58 PM - mayling alvarez

Status: Resolved Start date: 11/19/2024

Priority: Normal Due date: 12/16/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 5.50 hours

Description

History

#1 - 09/05/2024 02:59 PM - mayling alvarez

- Start date changed from 09/05/2024 to 09/09/2024

#2 - 09/05/2024 03:00 PM - mayling alvarez

- Start date changed from 09/09/2024 to 10/08/2024

#3 - 09/08/2024 12:08 AM - mayling alvarez

- Due date changed from 11/12/2024 to 11/15/2024

- Start date changed from 10/08/2024 to 11/08/2024

#4 - 09/10/2024 07:16 AM - mayling alvarez

- Parent task changed from #3978 to #4139

#5 - 10/15/2024 09:12 AM - mayling alvarez

- Due date changed from 11/15/2024 to 11/22/2024

- Start date changed from 11/08/2024 to 11/19/2024

#6 - 12/02/2024 06:10 PM - mayling alvarez

- Due date changed from 11/22/2024 to 12/16/2024

#7 - 12/12/2024 07:00 PM - mayling alvarez

- Status changed from New to In Progress

- % Done changed from 0 to 90

#8 - 12/12/2024 07:27 PM - yazuska castillo

- % Done changed from 90 to 100

#9 - 12/12/2024 09:36 PM - mayling alvarez

- Status changed from In Progress to Resolved
